<footer class="footer-container footer-content">
	<div class="container">
		<p class="footer-content__title">- get in touch with us -</p>
		<p class="footer-content__desc">Maecenas faucibus molli interdum. Cras mattis consectetur purus sitor amet sed
			donec
			malesuada ullamcorper odio. <span>CCurabitur blandit tempus porttitor vollisky inceptos mollisestor.</span> </p>
		<div class="footer-content__icons">
			<img src="@img/rss_icon.png" alt="rss">
			<img src="@img/fb_icon.png" alt="fb">
			<img src="@img/twitter_icon.png" alt="twitter">
			<img src="@img/dribbble_icon.png" alt="dribble">
			<img src="@img/pinterest_icon.png" alt="pinterest">
		</div>
		<p class="footer-content__contacts">Moonshine St. 14-05 Light City / T. +00 (123) 456 78 90 / first.last@email.com
		</p>
	</div>
</footer>